## setsccserial 0.1

=== Makefile ===

CC		:= gcc
CFLAGS	:= -O2 -fomit-frame-pointer # -I.
LD		:= $(CC)
LDFLAGS := 

PREFIX	:= /usr
SBINDIR	:= $(PREFIX)/sbin
MANSECT	:= 8
MANDIR	:= $(PREFIX)/man/man$(MANSECT)

setSCCserial: setSCCserial.o
	$(LD) $(LDFLAGS) -o $@ $^

setSCCserial.o: setSCCserial.c

clean:
	rm -f setSCCserial setSCCserial.o *~ core

install:
	install -m755 -o root -g root setSCCserial $(SBINDIR)
	install -m644 -o root -g root setSCCserial.8 $(MANDIR)/setSCCserial.$(MANSECT)
