## setsccserial 0.1-2

=== debian/changelog ===
setsccserial (0.1-2) unstable; urgency=low

  * Corrected FSF address in copyright file.
  * Updated Standards-Version to 2.4.0.0 (no changes)

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Tue, 10 Feb 1998 12:13:58 +0100

setsccserial (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Mon, 8 Dec 1997 13:20:33 +0100

Local variables:
mode: debian-changelog
add-log-mailing-address: "Roman.Hodek@informatik.uni-erlangen.de"
End:
