=== debian/control ===
Source: setsccserial
Section: utils
Priority: extra
Maintainer: Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>
Standards-Version: 2.4.0.0

Package: setsccserial
Architecture: m68k
Depends: ${shlibs:Depends}
Description: Little tool to configure the SCC in an Atari
 This tool allows you to inform the kernel that your SCC has
 non-standard clock inputs. setSCCserial recalculates the clock/speed
 tables used by the kernel and thus allows you to take advantage of
 the modified clocks. You do NOT need setSCCserial if you haven't
 modified (in hardware) the clock inputs of your SCC. The kernel
 doesn't the right thing in this case anyway.
